{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1520,
        "height": 2312,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "附录3",
            "block_bbox": [
              69,
              99,
              165,
              139
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                69.0,
                99.0
              ],
              [
                165.0,
                99.0
              ],
              [
                165.0,
                139.0
              ],
              [
                69.0,
                139.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "2300",
            "block_bbox": [
              718,
              103,
              803,
              139
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                718.0,
                103.0
              ],
              [
                803.0,
                103.0
              ],
              [
                803.0,
                139.0
              ],
              [
                718.0,
                139.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "峠なうかな]\n〈芭蕉ぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱ",
            "block_bbox": [
              78,
              162,
              743,
              396
            ],
            "block_id": 2,
            "block_order": 1,
            "group_id": 2,
            "block_polygon_points": [
              [
                78,
                233
              ],
              [
                78,
                395
              ],
              [
                742,
                395
              ],
              [
                742,
                209
              ],
              [
                735,
                198
              ],
              [
                652,
                174
              ],
              [
                622,
                162
              ],
              [
                539,
                162
              ],
              [
                380,
                162
              ],
              [
                101,
                162
              ],
              [
                101,
                220
              ],
              [
                93,
                233
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "びゃうがんのどヨウ…[病雁の夜寒よに落ちて旅寝たびかな]\n〈芭蕉ぼしよう〉秋の夜、身にしみる寒さに病んで旅寝をしていると、病気の雁であろうか、群れを離はれた一羽が湖上に降りてきて鳴いている。（季語「雁・夜寒」秋）",
            "block_bbox": [
              64,
              399,
              743,
              683
            ],
            "block_id": 3,
            "block_order": 2,
            "group_id": 3,
            "block_polygon_points": [
              [
                64.0,
                399.0
              ],
              [
                743.0,
                399.0
              ],
              [
                743.0,
                683.0
              ],
              [
                64.0,
                683.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "びょうがんの…→びゃうがんの…",
            "block_bbox": [
              63,
              688,
              615,
              733
            ],
            "block_id": 4,
            "block_order": 3,
            "group_id": 4,
            "block_polygon_points": [
              [
                63.0,
                688.0
              ],
              [
                615.0,
                688.0
              ],
              [
                615.0,
                733.0
              ],
              [
                63.0,
                733.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ふるいけや…[古池や 蛙が飛とびこむ 水みづの音おと]\n〈芭蕉ぼしょう〉水が静かによどんでいる古い池。かえるが小さな音をたてて水にとびこんだが、また前にもましたものさびた静けさがあたりをつつんでいる。（季語「蛙」春）",
            "block_bbox": [
              62,
              740,
              744,
              1066
            ],
            "block_id": 5,
            "block_order": 4,
            "group_id": 5,
            "block_polygon_points": [
              [
                62.0,
                740.0
              ],
              [
                744.0,
                740.0
              ],
              [
                744.0,
                1066.0
              ],
              [
                62.0,
                1066.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ほろほろと…[ほろほろと 山吹やまちるか滝たきの音おと]\n〈芭蕉ぼしょう〉滝たきの流れ落ちる水音にさそわれるように、岸べに咲ざいている山吹が、ほろほろと散ることである。(季語「山吹」春)",
            "block_bbox": [
              64,
              1072,
              743,
              1356
            ],
            "block_id": 6,
            "block_order": 5,
            "group_id": 6,
            "block_polygon_points": [
              [
                64.0,
                1072.0
              ],
              [
                743.0,
                1072.0
              ],
              [
                743.0,
                1356.0
              ],
              [
                64.0,
                1356.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "めいげつや…[名月や 池いけをめぐりて\n夜よもすがら]\n〈芭蕉ぼょう〉空には澄すんだ十五夜の月が出\nている。その美しさにひきつけられて、\n池のまわりを一晩じゅうさまよったこと\nだ。(季語「名月」秋)",
            "block_bbox": [
              63,
              1361,
              742,
              1644
            ],
            "block_id": 7,
            "block_order": 6,
            "group_id": 7,
            "block_polygon_points": [
              [
                63.0,
                1361.0
              ],
              [
                742.0,
                1361.0
              ],
              [
                742.0,
                1644.0
              ],
              [
                63.0,
                1644.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "やまぢきてキマジ…[山路きてなにやらゆかしすみれ草ぐさ]\n〈芭蕉ばしよう〉春の山路を歩いてきて、ふと道ばたに咲ざくかれんなすみれの花が目についた。なんとなく心ひかれる思いがすることだ。(季語「すみれ草」春)",
            "block_bbox": [
              64,
              1650,
              743,
              1933
            ],
            "block_id": 8,
            "block_order": 7,
            "group_id": 8,
            "block_polygon_points": [
              [
                64.0,
                1650.0
              ],
              [
                743.0,
                1650.0
              ],
              [
                743.0,
                1933.0
              ],
              [
                64.0,
                1933.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ゆくはるや…[行く春や 鳥とり啼なき魚うをの目めは泪だ]\n〈芭蕉ばしょう〉去り行く春を惜おしんで、鳥は悲しげに鳴き、魚の目には涙だがたたえられている。（千住ぜんでの、「おくのほそ道」出立の句。季語「行く春」春）",
            "block_bbox": [
              63,
              1939,
              743,
              2225
            ],
            "block_id": 9,
            "block_order": 8,
            "group_id": 9,
            "block_polygon_points": [
              [
                63,
                1939
              ],
              [
                71,
                2224
              ],
              [
                742,
                2224
              ],
              [
                742,
                1939
              ]
            ]
          },
          {
            "block_label": "doc_title",
            "block_content": "〈与謝蕪村〉",
            "block_bbox": [
              1016,
              159,
              1217,
              210
            ],
            "block_id": 10,
            "block_order": 9,
            "group_id": 10,
            "block_polygon_points": [
              [
                1016.0,
                159.0
              ],
              [
                1217.0,
                159.0
              ],
              [
                1217.0,
                210.0
              ],
              [
                1016.0,
                210.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "うれいつつ…→うれひつつ…",
            "block_bbox": [
              779,
              244,
              1251,
              289
            ],
            "block_id": 11,
            "block_order": 10,
            "group_id": 11,
            "block_polygon_points": [
              [
                779.0,
                244.0
              ],
              [
                1251.0,
                244.0
              ],
              [
                1251.0,
                289.0
              ],
              [
                779.0,
                289.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "うれひつつウレイ…[愁ひつつ 岡をかにのぼれば 花はないばら]\n〈蕪村ぎん〉やるせない愁いを胸にもちながらひとり丘おかにのぼってみると、野ばらのかれんな花がそこここに白く咲いている。(季語「花いばら」夏)",
            "block_bbox": [
              780,
              294,
              1453,
              577
            ],
            "block_id": 12,
            "block_order": 11,
            "group_id": 12,
            "block_polygon_points": [
              [
                780.0,
                294.0
              ],
              [
                1453.0,
                294.0
              ],
              [
                1453.0,
                577.0
              ],
              [
                780.0,
                577.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "えきすいに…[易水に ねぶが流なるる寒さむさかな]\n〈蕪村ぎん〉風がさびしく吹ぶき、さむざむとした易水の流れに、上流で洗いこぼしたものか、まっ白なねぎが流れてゆく。(「易水」は中国の川の名。壮士ぎう荊軻が「風蕭々しようとして易水寒く）と吟ぎんじた故事をふまえる。季語「ねぶか」「寒さ」冬)",
            "block_bbox": [
              777,
              581,
              1453,
              961
            ],
            "block_id": 13,
            "block_order": 12,
            "group_id": 13,
            "block_polygon_points": [
              [
                777.0,
                581.0
              ],
              [
                1453.0,
                581.0
              ],
              [
                1453.0,
                961.0
              ],
              [
                777.0,
                961.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "さみだれや…[さみだれや 大河がいを前まへに 家いい二軒に\n〈蕪村そん〉降り続く五月の長雨で水かさの増した大きな川、その流れを前にして、岸べに小さな家が二軒、心細そく寄りそうように立っている。（季語「さみだれ」夏）",
            "block_bbox": [
              777,
              966,
              1453,
              1295
            ],
            "block_id": 14,
            "block_order": 13,
            "group_id": 14,
            "block_polygon_points": [
              [
                777.0,
                966.0
              ],
              [
                1453.0,
                966.0
              ],
              [
                1453.0,
                1295.0
              ],
              [
                777.0,
                1295.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "しごにんに…[四五人に 月つき落ちかかるをどり哉かな]\n〈蕪村ぎん〉にぎやかな盆踊ぼんりの夜もふけて、踊る人の数もしだいにへり、残った四、五人に、沈いみかけた月が光を投げかけている。(季語「月・をどり」秋)",
            "block_bbox": [
              782,
              1302,
              1451,
              1587
            ],
            "block_id": 15,
            "block_order": 14,
            "group_id": 15,
            "block_polygon_points": [
              [
                782.0,
                1302.0
              ],
              [
                1451.0,
                1302.0
              ],
              [
                1451.0,
                1587.0
              ],
              [
                782.0,
                1587.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "しらつゆや…[白露やいばらの刺はりにひとつづつ]\n〈蕪村まん〉初秋の朝、白い露の玉がいばらのするどいとげのさきにひとつぶずつついてきらきらとかがやいている。(季語「白露秋)",
            "block_bbox": [
              783,
              1591,
              1452,
              1873
            ],
            "block_id": 16,
            "block_order": 15,
            "group_id": 16,
            "block_polygon_points": [
              [
                783.0,
                1591.0
              ],
              [
                1452.0,
                1591.0
              ],
              [
                1452.0,
                1873.0
              ],
              [
                783.0,
                1873.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "つきてんしん…[月天心 貧まづしき町まちを通とほりけり]\n〈蕪村ぎん〉秋の夜ふけ、天の中心に月がかかり、清らかな光が、貧しい町を照らしている。その町を通りすぎたことである。（季語「月」秋）",
            "block_bbox": [
              781,
              1878,
              1454,
              2164
            ],
            "block_id": 17,
            "block_order": 16,
            "group_id": 17,
            "block_polygon_points": [
              [
                781.0,
                1878.0
              ],
              [
                1454.0,
                1878.0
              ],
              [
                1454.0,
                2164.0
              ],
              [
                781.0,
                2164.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "とばどのへ…〔鳥羽殿へ五六騎きごろく急いそぐ",
            "block_bbox": [
              781,
              2166,
              1454,
              2216
            ],
            "block_id": 18,
            "block_order": 17,
            "group_id": 18,
            "block_polygon_points": [
              [
                781.0,
                2166.0
              ],
              [
                1454.0,
                2166.0
              ],
              [
                1454.0,
                2216.0
              ],
              [
                781.0,
                2216.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7669662237167358,
              "coordinate": [
                69,
                99,
                165,
                139
              ],
              "order": null,
              "polygon_points": [
                [
                  69.0,
                  99.0
                ],
                [
                  165.0,
                  99.0
                ],
                [
                  165.0,
                  139.0
                ],
                [
                  69.0,
                  139.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6303215622901917,
              "coordinate": [
                718,
                103,
                803,
                139
              ],
              "order": 1,
              "polygon_points": [
                [
                  718.0,
                  103.0
                ],
                [
                  803.0,
                  103.0
                ],
                [
                  803.0,
                  139.0
                ],
                [
                  718.0,
                  139.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.30892589688301086,
              "coordinate": [
                103,
                157,
                263,
                200
              ],
              "order": 2,
              "polygon_points": [
                [
                  103.0,
                  157.0
                ],
                [
                  263.0,
                  157.0
                ],
                [
                  263.0,
                  200.0
                ],
                [
                  103.0,
                  200.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8029203414916992,
              "coordinate": [
                78,
                162,
                743,
                396
              ],
              "order": 3,
              "polygon_points": [
                [
                  78,
                  233
                ],
                [
                  78,
                  395
                ],
                [
                  742,
                  395
                ],
                [
                  742,
                  209
                ],
                [
                  735,
                  198
                ],
                [
                  652,
                  174
                ],
                [
                  622,
                  162
                ],
                [
                  539,
                  162
                ],
                [
                  380,
                  162
                ],
                [
                  101,
                  162
                ],
                [
                  101,
                  220
                ],
                [
                  93,
                  233
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8574858903884888,
              "coordinate": [
                64,
                399,
                743,
                683
              ],
              "order": 4,
              "polygon_points": [
                [
                  64.0,
                  399.0
                ],
                [
                  743.0,
                  399.0
                ],
                [
                  743.0,
                  683.0
                ],
                [
                  64.0,
                  683.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3730434775352478,
              "coordinate": [
                63,
                688,
                615,
                733
              ],
              "order": 5,
              "polygon_points": [
                [
                  63.0,
                  688.0
                ],
                [
                  615.0,
                  688.0
                ],
                [
                  615.0,
                  733.0
                ],
                [
                  63.0,
                  733.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7601417899131775,
              "coordinate": [
                62,
                740,
                744,
                1066
              ],
              "order": 6,
              "polygon_points": [
                [
                  62.0,
                  740.0
                ],
                [
                  744.0,
                  740.0
                ],
                [
                  744.0,
                  1066.0
                ],
                [
                  62.0,
                  1066.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.900384247303009,
              "coordinate": [
                64,
                1072,
                743,
                1356
              ],
              "order": 7,
              "polygon_points": [
                [
                  64.0,
                  1072.0
                ],
                [
                  743.0,
                  1072.0
                ],
                [
                  743.0,
                  1356.0
                ],
                [
                  64.0,
                  1356.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8687056303024292,
              "coordinate": [
                63,
                1361,
                742,
                1644
              ],
              "order": 8,
              "polygon_points": [
                [
                  63.0,
                  1361.0
                ],
                [
                  742.0,
                  1361.0
                ],
                [
                  742.0,
                  1644.0
                ],
                [
                  63.0,
                  1644.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8267889618873596,
              "coordinate": [
                64,
                1650,
                743,
                1933
              ],
              "order": 9,
              "polygon_points": [
                [
                  64.0,
                  1650.0
                ],
                [
                  743.0,
                  1650.0
                ],
                [
                  743.0,
                  1933.0
                ],
                [
                  64.0,
                  1933.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.37093690037727356,
              "coordinate": [
                64,
                1938,
                743,
                2029
              ],
              "order": 10,
              "polygon_points": [
                [
                  64.0,
                  1938.0
                ],
                [
                  743.0,
                  1938.0
                ],
                [
                  743.0,
                  2029.0
                ],
                [
                  64.0,
                  2029.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.46931469440460205,
              "coordinate": [
                63,
                1939,
                743,
                2225
              ],
              "order": 11,
              "polygon_points": [
                [
                  63,
                  1939
                ],
                [
                  71,
                  2224
                ],
                [
                  742,
                  2224
                ],
                [
                  742,
                  1939
                ]
              ]
            },
            {
              "cls_id": 6,
              "label": "doc_title",
              "score": 0.4206846356391907,
              "coordinate": [
                1016,
                159,
                1217,
                210
              ],
              "order": 12,
              "polygon_points": [
                [
                  1016.0,
                  159.0
                ],
                [
                  1217.0,
                  159.0
                ],
                [
                  1217.0,
                  210.0
                ],
                [
                  1016.0,
                  210.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4903801679611206,
              "coordinate": [
                779,
                244,
                1251,
                289
              ],
              "order": 13,
              "polygon_points": [
                [
                  779.0,
                  244.0
                ],
                [
                  1251.0,
                  244.0
                ],
                [
                  1251.0,
                  289.0
                ],
                [
                  779.0,
                  289.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8578723073005676,
              "coordinate": [
                780,
                294,
                1453,
                577
              ],
              "order": 14,
              "polygon_points": [
                [
                  780.0,
                  294.0
                ],
                [
                  1453.0,
                  294.0
                ],
                [
                  1453.0,
                  577.0
                ],
                [
                  780.0,
                  577.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8651064038276672,
              "coordinate": [
                777,
                581,
                1453,
                961
              ],
              "order": 15,
              "polygon_points": [
                [
                  777.0,
                  581.0
                ],
                [
                  1453.0,
                  581.0
                ],
                [
                  1453.0,
                  961.0
                ],
                [
                  777.0,
                  961.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.880139172077179,
              "coordinate": [
                777,
                966,
                1453,
                1295
              ],
              "order": 16,
              "polygon_points": [
                [
                  777.0,
                  966.0
                ],
                [
                  1453.0,
                  966.0
                ],
                [
                  1453.0,
                  1295.0
                ],
                [
                  777.0,
                  1295.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8818179368972778,
              "coordinate": [
                782,
                1302,
                1451,
                1587
              ],
              "order": 17,
              "polygon_points": [
                [
                  782.0,
                  1302.0
                ],
                [
                  1451.0,
                  1302.0
                ],
                [
                  1451.0,
                  1587.0
                ],
                [
                  782.0,
                  1587.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8859733939170837,
              "coordinate": [
                783,
                1591,
                1452,
                1873
              ],
              "order": 18,
              "polygon_points": [
                [
                  783.0,
                  1591.0
                ],
                [
                  1452.0,
                  1591.0
                ],
                [
                  1452.0,
                  1873.0
                ],
                [
                  783.0,
                  1873.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7980467081069946,
              "coordinate": [
                781,
                1878,
                1454,
                2164
              ],
              "order": 19,
              "polygon_points": [
                [
                  781.0,
                  1878.0
                ],
                [
                  1454.0,
                  1878.0
                ],
                [
                  1454.0,
                  2164.0
                ],
                [
                  781.0,
                  2164.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5273895263671875,
              "coordinate": [
                781,
                2166,
                1454,
                2216
              ],
              "order": 20,
              "polygon_points": [
                [
                  781.0,
                  2166.0
                ],
                [
                  1454.0,
                  2166.0
                ],
                [
                  1454.0,
                  2216.0
                ],
                [
                  781.0,
                  2216.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "峠なうかな]\n\n〈芭蕉ぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱぱ\n\nびゃうがんのどヨウ…[病雁の夜寒よに落ちて旅寝たびかな]\n\n〈芭蕉ぼしよう〉秋の夜、身にしみる寒さに病んで旅寝をしていると、病気の雁であろうか、群れを離はれた一羽が湖上に降りてきて鳴いている。（季語「雁・夜寒」秋）\n\nびょうがんの…→びゃうがんの…\n\nふるいけや…[古池や 蛙が飛とびこむ 水みづの音おと]\n\n〈芭蕉ぼしょう〉水が静かによどんでいる古い池。かえるが小さな音をたてて水にとびこんだが、また前にもましたものさびた静けさがあたりをつつんでいる。（季語「蛙」春）\n\nほろほろと…[ほろほろと 山吹やまちるか滝たきの音おと]\n\n〈芭蕉ぼしょう〉滝たきの流れ落ちる水音にさそわれるように、岸べに咲ざいている山吹が、ほろほろと散ることである。(季語「山吹」春)\n\nめいげつや…[名月や 池いけをめぐりて\n\n夜よもすがら]\n\n〈芭蕉ぼょう〉空には澄すんだ十五夜の月が出\n\nている。その美しさにひきつけられて、\n\n池のまわりを一晩じゅうさまよったこと\n\nだ。(季語「名月」秋)\n\nやまぢきてキマジ…[山路きてなにやらゆかしすみれ草ぐさ]\n\n〈芭蕉ばしよう〉春の山路を歩いてきて、ふと道ばたに咲ざくかれんなすみれの花が目についた。なんとなく心ひかれる思いがすることだ。(季語「すみれ草」春)\n\nゆくはるや…[行く春や 鳥とり啼なき魚うをの目めは泪だ]\n\n〈芭蕉ばしょう〉去り行く春を惜おしんで、鳥は悲しげに鳴き、魚の目には涙だがたたえられている。（千住ぜんでの、「おくのほそ道」出立の句。季語「行く春」春）\n\n# 〈与謝蕪村〉\n\nうれいつつ…→うれひつつ…\n\nうれひつつウレイ…[愁ひつつ 岡をかにのぼれば 花はないばら]\n\n〈蕪村ぎん〉やるせない愁いを胸にもちながらひとり丘おかにのぼってみると、野ばらのかれんな花がそこここに白く咲いている。(季語「花いばら」夏)\n\nえきすいに…[易水に ねぶが流なるる寒さむさかな]\n\n〈蕪村ぎん〉風がさびしく吹ぶき、さむざむとした易水の流れに、上流で洗いこぼしたものか、まっ白なねぎが流れてゆく。(「易水」は中国の川の名。壮士ぎう荊軻が「風蕭々しようとして易水寒く）と吟ぎんじた故事をふまえる。季語「ねぶか」「寒さ」冬)\n\nさみだれや…[さみだれや 大河がいを前まへに 家いい二軒に\n\n〈蕪村そん〉降り続く五月の長雨で水かさの増した大きな川、その流れを前にして、岸べに小さな家が二軒、心細そく寄りそうように立っている。（季語「さみだれ」夏）\n\nしごにんに…[四五人に 月つき落ちかかるをどり哉かな]\n\n〈蕪村ぎん〉にぎやかな盆踊ぼんりの夜もふけて、踊る人の数もしだいにへり、残った四、五人に、沈いみかけた月が光を投げかけている。(季語「月・をどり」秋)\n\nしらつゆや…[白露やいばらの刺はりにひとつづつ]\n\n〈蕪村まん〉初秋の朝、白い露の玉がいばらのするどいとげのさきにひとつぶずつついてきらきらとかがやいている。(季語「白露秋)\n\nつきてんしん…[月天心 貧まづしき町まちを通とほりけり]\n\n〈蕪村ぎん〉秋の夜ふけ、天の中心に月がかかり、清らかな光が、貧しい町を照らしている。その町を通りすぎたことである。（季語「月」秋）\n\nとばどのへ…〔鳥羽殿へ五六騎きごろく急いそぐ",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//64cc68ea-35f0-4d71-8478-b0098f58efb6/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T12%3A32%3A49Z%2F-1%2F%2Fae8f402c65f78375523328daf094ce1168de235e3e8ec7a5b48895e839c88aef"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//64cc68ea-35f0-4d71-8478-b0098f58efb6/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T12%3A32%3A49Z%2F-1%2F%2F3ff690f460a386d30b22bea4751fbecb0f66e3662c7a07c50e6f0e95a8a2af77"
    }
  ],
  "dataInfo": {
    "width": 1520,
    "height": 2312,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//64cc68ea-35f0-4d71-8478-b0098f58efb6/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T12%3A32%3A49Z%2F-1%2F%2F7e4512c03846d4eaf46df57627efa8e3ac14a1c1e934371a988ea32771116cbd"
  ]
}